@charset "utf-8";
body {
	font-size: 50%;
	background-color:#efefef;
	font-family:Arial, Helvetica, sans-serif;
	color:#636466;
	margin:0;
	padding:0;
	background-image:url(../../images/galaxia/fond.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	background-position:top;
}

a:link{
color:#1f9ecd;
text-decoration:underline;
}
a:hover{
color:#1f9ecd;
text-decoration:underline;
}

table{
border-collapse:collapse!important;
}

td, th {
vertical-align:top;
margin:0 0 0 0;
padding:0;
}
th{
background-color:#d5e5eb;
}

ul li{
list-style-image:url(puce.gif);
}

.content {
margin-left:auto;
margin-right:auto;
padding:0px;
width:955px;
}
.content table{
margin:0;
padding:0;
}



h1 {
color:#1f9ecd;
font-weight:bold;
font-size:2.2em!important;
margin-top:15px!important;
margin-bottom:15px!important;
}
h2 {
color:#f58220;
font-weight:bold;
font-size:1.7em!important;
}
h3 {
color:#636466;
font-weight:bold!important;
font-size:1.4em!important;
}
h4 {
background-color:#dde8ec;
color:#636466;
font-weight:normal;
border:1px solid #209ecd;
padding:2px;
}
h5 {
color:#1f9ecd;
font-weight:bold;
border-bottom:1px solid #636466;
padding-bottom:4px;
padding-right:10px;

}
h6 {
color:#7fc3dd;
font-weight:bold;
}

/* ------------ top ---------------- */

#banniere{
height:115px;
width:955px;
float:left;
margin:0;
padding:0;
}
#banniere img{
float:left;
}

.top{
float:right;
width:250px;
height:115px;
}
.menuTop{
float:right;
margin:0;
margin-right:5px;
height:40px;
}
.menuTop ul{
margin:13px 0 0 0;
/*height:40px;*/
padding:0;
}

.menuTop ul li{
display:inline;
list-style-type:none;
list-style-image:none;
background-color:#1f9ecd;
color:#FFFFFF;
font-weight:bold;
padding:15px 5px 5px 5px!important;
margin-left:5px;
}
.menuTop ul li a{
color:#FFFFFF;
text-decoration:none;
padding-top:15px!important;
}
.menuTop ul li:hover{
background-color:#0d86b3;
}
.menuTop ul li.ouvert{
background-color:#0d86b3!important;
}

#banniere form{
float:right;
margin-top:5px;
margin-right:0px;
margin-left:20px;
width:185px;
>width:195px!important;
>width:185px;
}
.blocLangues{
float:right;
margin-right:5px;
}
.langues{
float:right;
background-color:#f58220;
color:#FFFFFF;
padding:4px;
font-size:95%;
}
.langues a, .langues a:visited{
color:#FFFFFF;
text-decoration:underline;
}

/* ------------ principaux ---------------- */
#principal{
margin:0;
padding:0;
width:955px;
float:left;
height:370px;

}
td.zoneA{
background-color:#fff;
padding:10px 35px 15px 35px;
margin:0;
}
td.zoneB{
width:202px;
padding:10px 0 0 0;
margin:0;
background-image:url(../../images/galaxia/pixel.jpg);
background-repeat:repeat-y;
}
td.zoneC{
width:174px;
padding:0 0 10px 0;
margin:0;
background-color:#ffffff;
}

#ligne{
background-image:url(../../images/galaxia/navigation.jpg);
background-repeat:no-repeat;
width:955px;
height:21px;
float:left;
padding-left:5px;
margin:0!important;
padding-top:5px;
padding-bottom:0;
}
#ligne a, navigation a:visited{
color:#636466;
}
#ligne a:hover{
color:#000;
}
.projet{
font-size:90%;
float:left;
margin:-5px 0 0 0;
padding:0;
width:210px;
color:#8b97a8;
line-height:1.3em;
}
/* ------------ colonne gauche ---------------- */

td.zoneB ul.menuH{
list-style:none;
margin:0 0 10px 0;
padding:0;
font-size:110%;
}
td.zoneB ul.menuH a{
display:block;
padding:5px 10px 5px 20px;
background-image:url('puceMenu.gif');
background-repeat:no-repeat;
border:1px solid #cfe2e9;
text-decoration:none;
color:#656567;
}
td.zoneB ul.menuH a:hover{
background-color:#1f9dcd;
color:white;
background-image:url('puceMenuhover.gif');
background-repeat:no-repeat;
}
td.zoneB ul.menuH li A.actif{
background-color:#1f9dcd;
color:white;
background-image:url('puceMenuhover.gif')!important;
background-repeat:no-repeat;
padding:5px 0px 5px 20px;

}
td.zoneB ul li{
list-style-image:none;
margin-bottom:2px;
}

td.zoneB ul.menuH ul.sousMenu{
margin:0px 0 0 0;
padding:0 0 0 0px;
margin-left:0px;
font-size:85%;
}

td.zoneB ul.menuH ul.sousMenu li a{
border:none;
margin:0;
padding:3px 3px 3px 20px;
background-color:#f5f5f5;
background-image:none;
border-bottom:1px solid #cfe2e9;
border-left:1px solid #cfe2e9;
border-right:1px solid #cfe2e9;
/*background-image:url(sm.gif);
background-position:bottom;
background-repeat:repeat-x;*/
}
td.zoneB ul.menuH ul.sousMenu li a:hover{
/*background-image:url(smo.gif);*/
background-color:#dbeaf1;
color:#000;
}
td.zoneB ul.menuH ul.sousMenu li a.actif{
/*background-image:url(smo.gif)!important;
background-position:bottom;
background-repeat:repeat-x;*/
background-image:none!important;
background-color:#dbeaf1;
color:#000;
}
td.zoneB ul.menuH ul.sousMenu li{
margin:0;
list-style-image:disc;
list-style-type:none;
/*border-bottom:2px solid #fff;*/



}
/* ------------ colonne droite ---------------- */


.Blocactualites, .Blocagenda{
width:174px;
margin:12px 0 0 0;
padding:0;
margin-bottom:0px;
float:left;
}
.titreActualites{
height:21px;
background-image:url(../../images/galaxia/pixelActuTitre.jpg);
background-repeat:repeat-x;
color:#1f9ecd;
font-size:130%;
font-weight:bold;
border-left:1px solid #cee2ea;
border-right:1px solid #cee2ea;
border-top:1px solid #cee2ea;
padding:6px 0 0 5px;

}
.titreAgenda{
height:21px;
background-image:url(../../images/galaxia/pixelAgendaTitre.jpg);
background-repeat:repeat-x;
color:#f58220;
font-size:130%;
font-weight:bold;
border-left:1px solid #f0cfb4;
border-right:1px solid #f0cfb4;
border-top:1px solid #f0cfb4;
padding:6px 0 0 5px;

}
.titreActualites img, .titreAgenda img{
float:right;
padding:0 5px 0 0;
margin:0;
}

.actualites{
border:1px solid #cee2ea;
background-image:url(../../images/galaxia/pixelActu.jpg);
background-repeat:repeat-x;
background-position:bottom;
padding:5px;
float:left;
background-color:#FFFFFF;
width:162px;
}
.agenda{
border:1px solid #f0cfb4;
background-image:url(../../images/galaxia/pixelAgenda.jpg);
background-repeat:repeat-x;
background-position:bottom;
padding:5px;
float:left;
background-color:#FFFFFF;
width:162px;
}
.actualites p, .agenda p{
margin-bottom:7px;
margin-top:4px;
}
.actualites ul, .agenda ul{
margin:0;
padding:0 0 0 18px;
border-bottom:1px dashed #999999;
/*background-color:#FFFFCC;*/
}
.actualites ul li{
list-style-image: url(puceBleue.gif);
padding-bottom:6px;
}
.agenda ul li{
list-style-image: url(puceOrange.gif);
padding-bottom:6px;
}
.actualites ul li a, .agenda ul li a{
color:#000000;
}
.actualites ul li a:visited, .agenda ul li a:visited{
color:#000000;
}
.lienActu{
float:right;
color:#1f9ecd;
margin:4px 0 4px 0;
font-weight:bold;
}
.lienActu a, .lienActu a:visited{
color:#1f9ecd;
font-weight:bold;
}
.lienAgenda{
float:right;
color:#f58220;
margin:4px 0 4px 0;
font-weight:bold;
}
.lienAgenda a, .lienAgenda a:visited{
color:#f58220;
font-weight:bold;
}
.ajouter{
margin-top:15px;
height:28px;
}

/* ------------ boutons ---------------- */
.bouton{
background-color:#1f9ecd;
color:#fff!important;
font-weight:bold;
margin:0 0px 20px 20px;
border:none;
padding:3px!important;
text-decoration:none!important;
}
.retourListe{
background-color:#1f9ecd;
color:#fff!important;
font-weight:bold;
margin:0 0px 20px 20px;
border:none;
padding:3px!important;
text-decoration:none!important;
}


.boutonRecherche{
background-color:#1f9ecd;
color:#fff;
font-weight:bold;
padding:2px!important;
border:none;
margin-left:5px;
}
/* ------------ centre ---------------- */

.resume{
font-style:italic;
padding-left:15px;
border-left:1px solid #1f9ecd;
margin-left:10px;
}
/* ------------ pied ---------------- */
#pied{
margin-left:auto;
margin-right:auto;
width:955px;
font-size:95%;
}
#pied p{
float:left;
padding:5px 0 0 0;
margin:0;
}
.logos{
float:right;
}
.logos2{
float:right;
margin-top:10px;
margin-left:0px;
}
.logos2 img{
margin-left:10px;
margin-right:3px;
}
.logos a img{
border:none;
text-decoration:none!important;
padding:0;
}
.signature2{
width:85%;
float:right;
font-size:75%;
margin-top:5px;
text-align:right;
color:#9a9999;
padding-bottom:5px;
}
#pied a, #pied a:visited{
color:#636466;
}
#pied a:hover{
color:#000;
}
.menuBas{
float:left;
padding:6px 5px 5px 5px;
width:500px;
}
.signature{
float:left;
font-size:90%;
padding:5px;
margin-top:5px;
width:500px;
color:#9a9999;
}

/* ------------ base---------------- */
.aligneADroite {
	text-align:right;
}
.aligneAGauche {
	text-align:left;
}
.aligneJustifie {
	text-align:justify;
}
.aligneCentre {
	text-align:center;
}

p.aligne_droite {
	text-align:right !important;
}
p.aligne_gauche {
	text-align:left !important;
}
p.aligne_center, h2.aligne_center {
	text-align:center !important;
}
p.justifie {
	text-align:justify !important;
}
td.border {
	border:1px solid #b7c4df !important;
}

/* IMAGES */
img.imgAlignRight {
	padding:5px 0 5px 12px !important;
	margin:0 0 5px 12px !important;
	float:right;
	clear:right;
}


.imgAlignLeft {
	padding:5px 15px 5px 0 !important;
	margin:0 0 5px 0 !important;
	float:left;
	clear:left;
}
img.imgALaLigne {
	display: block;
	clear: both;
}
.imgLeft {
	clear:both;
	text-align:left;
	display:block;
	margin:10px 0 10px 0;
	padding:4px 0 4px 0;
}
.imgCenter {
	clear:both;
	text-align:center;
	display:block;
	margin:10px auto 10px auto !important;
	padding:4px 0 4px 0;
}
.imgRight {
	clear:both;
	text-align:right;
	display:block;
	margin:10px 0 10px 0;
	padding:4px 0 4px 0;
}

iframe.imgAlignRight {
	padding:5px 0 5px 12px !important;
	margin:0 0 5px 12px !important;
	float:right;
	clear:right;
}

.grasVert{
	font-weight:bold;
	color:#82ae57;
}
.grasBleu{
	font-weight:bold;
	color:#1f9ecd;
}
.grasRouge{
	font-weight:bold;
	color:#bf2f38;
}

.grasGris{
	font-weight:bold;
	color:#636466;
}

.tableauSansBord{
border:none!important;
}
.tableauSansBord td{
border:none!important;
}
.tableauSansBord th{
border:none!important;
}
.tableBord {
	border-right:1px solid #1f9ecd;
	border-bottom:1px solid #1f9ecd;
}
.tableBord td, .tableBord th {
	border-left:1px solid #1f9ecd;
	border-top:1px solid #1f9ecd;
}
span.texteGrasBleu {
	font-style:italic;
	color:#1f9ecd;
}
/* ------------ plan du site ---------------- */
.plan{
	margin:0;
	width:90%;

}
.plan ul li{
	list-style-type:none;
	padding-left:15px;
	line-height:2em;
	border:1px solid #1f9ecd;
	margin:2px 0 3px 0;
	list-style-image:none;
}

.plan ul li a{
	text-decoration:none;
	font-weight:bold;
	color:#5e585e!important;
}
.plan ul li a:hover{
	text-decoration:underline;
	font-weight:bold;
}
.plan ul li li {
	margin:0 5px 5px 0;
	border:0!important ;
	background-color:#e3eaed;
	
}

.plan li li li{
	margin:0;
	list-style-image:url(puce.gif)!important;
	font-size:80%;
	padding:0 0 2px 0;
	margin-left:30px;
/*	background-color:#edfaf5!important;*/
}
/* ----- search result ------------------------------------------------ */

p.result {
	padding:10px !important;
	margin:0 24px 0 15px !important;
}
table#searchResult {
	margin:0 0 15px 15px;
	border-right:1px solid #636466;
	border-top:1px solid #636466;
	width:95%;
}
table#searchResult td {
	padding:5px !important;
}
table#searchResult td, table#searchResult th {
	border-left:1px solid #636466;
	border-bottom:1px solid #636466;
}
table#searchResult td a, table#searchResult td a:visited{
font-weight:bold;
}
table#searchResult td a:hover{
color:#66c5c7;
font-weight:bold;
}
table#searchResult th {
	padding:5px;
	text-align:left;
}
table#searchResult th p {
	text-align:right;
}
table#searchResult  img{
 margin-top:3px;
 margin-left:3px;
}

p.resultNext {
	clear:both;
	text-align:center;
	margin-top:10px;
}
p.resultNext a, p.resultNext a:visited {
	background-color:#1f9ecd;
	color:#fff !important;
	padding:2px 5px 4px 5px;
	text-decoration:none;
}
p.resultNext a:hover {
	background-color:#66c5c7;
	color:#fff;
	text-decoration:none;
}
/* ----- liste ------------------------------------------------ */

.liste, .listeTelechargement {
border:1px solid #d5e5eb;
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
}
.liste li{
list-style-image:url(../../images/galaxia//puceSphere.gif);
list-style-position:inside;
padding-left:10px;
margin-top:5px;
margin-bottom:5px;
}
.listeTelechargement li{
list-style-image:none;
list-style-type:circle;
}
.listeTelechargement li li{
list-style-image:url(../../images/galaxia//puceSphere.gif);
list-style-position:inside;
padding-left:10px;
margin-top:5px;
margin-bottom:5px;
}
/* ----- partenaires ------------------------------------------------ */

.blocPartenaires{
float:left;
width:140px;
height:140px;
border:1px solid #1f9ecd;
cursor: pointer;
margin-right: 20px;
margin-bottom: 15px;
text-align: center;
}
.blocPartenaires table{
margin:0;
padding:0;
width:140px;
height:140px;
}
.blocPartenaires table td{
margin:0;
padding:0;
vertical-align:middle;
text-align:center;
}
.blocPartenaires table td img{
vertical-align:middle;
text-align:center;
}
.blocPartenaires:hover{
cursor: hand;
background-color: #efefef;
}
/*.blocPartenaires a{
display:block;
width:100%;
color:#636466;
height:100%;
padding:0px!important;
text-decoration:none;
}*/
.blocPartenaires a:visited, .blocPartenaires a:hover{
color:#636466;
}
.blocPartenaires a:hover{
background-color:#efefef;
}
.blocPartenaires p{
margin:10px 0 0 0;
font-weight:bold;
}
/*.blocPartenaires .centre{
margin-left:auto;
margin-right:auto;
text-align:center;
padding-top:30px;
vertical-align:middle;
}*/

td.descriptionPartenaire{
font-weight:bold;
text-align:right;
width:300px;
}
td .partenaireLogo{
/*border:1px solid #209ecd;*/
width:90px;
text-align:center;
}

table #partenaires td h4{
margin-top:0!important;
}
table #partenaires td p{
margin-top:8px;
margin-bottom:8px;
}

/* ---------------------- CONTENU - ZoneA TEMOIGNAGES ---------------------- */
.descriptionTemoignage{
	color:#1f9ecd;
	font-weight:bold;
	}
.cadreTemoignage{
	padding:0;
	background-color:#FFFFFF;
	padding:10px 10px 10px 10px;
	margin-bottom:10px;
	border-left:4px solid #1f9ecd;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

/* -- ma brochure -- */
table#resultatBrochure {
width:100%;
}
table#resultatBrochure td {
	border-bottom:1px solid #569bbd;
	text-align:left;
	margin:0;
}
table#resultatBrochure th {
	border-bottom:1px solid #569bbd;
	font-weight:normal;
	text-align:left;
	color:#fff;
	background-color:#FFFFFF;
}
a.lienTabBrochure, a.lienTabBrochure:visited {
	color:#666;
	background-image:url(../../images/galaxia/puceSphere.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0 0 0 15px;
	text-decoration:underline;
}
a.lienTabBrochure:hover {
	color:#569bbd;
	text-decoration:underline;
}
table#resultatBrochure th p{
margin:0!important;
}
table#resultatBrochure form{
margin:0!important;
}
#genererBrochure {
	clear:both;
	float:right;
	margin:10px 20px 0 0;
}
.poubelle{
padding-top:0px;
}
/* ---------------------- actualites ---------------------- */

#actualites{
margin:0;
border-bottom:1px solid #cee2ea;
}
#actualites a{
font-weight:bold;
}
.listeActu{
width:100%;
}
.listeActu td{
border-bottom:1px solid #1f9dcd;
}
.listeActu th{
padding:3px;
}
